Subject: Re: BCM4313 & brcmsmac & 3.12: only semi-working?

From: Michael Tokarev <[email-masked]>
Date: Fri, 26 Sep 2014 18:26:01 +0400

Okay, so finally, today, without any updates from your side,
I opened up the laptop again and inserted a newly bought
Intel 6235ANHMW card instead of this creaky brcm4313.  This
card works right out of the box - plug it in and set up,
both wifi and bluetooth (I had numerous probs with bluetooth
too with brcm card), and it works on both 2.4GHz and 5GHz
bands.  Connection is very good and stable, I wasn't able
to trigger a single glitch no matter how hard I tried.

My only sorry is a lot of wasted time, efforts and money -
all that have much better value than trying to deal with
non-working drivers.  And my only wish is so vendors stop
using non-working parts in their hardware.. But oh well.

Thanks,

/mjt